Subject: Re: bug#21732: 25.0.50; intermittent failure using windmove when in doc-view buffer

From: Tassilo Horn <[email-masked]>
Date: Fri, 23 Oct 2015 21:28:54 +0200

Daniel McClanahan <[email-masked]> writes:

> Sorry for the confusion. I do have `windmove-wrap-around' set to t,
> and this is with the frame split; i.e. when there is a different
> window to wrap around to.  In that case (sorry for not being
> specific), other windows on the right side of the frame were wrapping
> around correctly, but the window viewing the doc-view buffer was not.
> Again, an intermittent error, so I'll try to provide a backtrace when
> it happens again.

Ok, I see.  When it happens again, please also report the value of
(image-mode-winprops).

Bye,
Tassilo